.home_banner_img {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: 100%;
    height: 100%;
    background-position: 60% 0px;
    background-size: cover;
    background-attachment: scroll;
}
.event_detail_info .event_tag.ei-1 {
    background-color: #dc745b;
}
.event_detail_info .event_tag.ei-3 {
    background-color: #ce9c62;
}
.hashtag-fifter-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
    align-content: center;
}
.hashtag {
    color: #fff;
    font-size: 24px;
    position: relative;
}
.events_sec .section_box_row {
    padding-top: 50px;
    overflow: auto;
}
.new_n_events .inner_banner_img {
    background-attachment: unset !important;
}
.j-card .inner_banner_img {
    background-image: url("../images/jcard-bg.png");
}
.j-card .inner_banner_img_filter {
    background-image: linear-gradient(180deg, transparent, #000 100%),
        linear-gradient(90deg, #000, transparent 50%);
    background-image: -webkit-linear-gradient(180deg, transparent, #000 100%),
        linear-gradient(90deg, #000, transparent 50%);
}
.home-silder .event_box {
    margin: 0;
    margin-bottom: 30px;
}
.event_box {
    width: 100%;
}
.highlight-box .event_box {
    min-width: auto;
}
.new_n_events .inner_banner_img_filter {
    background-image: linear-gradient(180deg, transparent, #000 100%),
        linear-gradient(90deg, #000, transparent 0%);
}
@media screen and (min-width: 992px) {
    .news_n_events .inner_page_title {
        margin-bottom: 150px;
    }
}
@media screen and (max-width: 540px) {
    /* .events_sec .highlight-box .event_box {
        min-width: 300px;
        width: 100%;
    } */
    .event_box {
        box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 18%);
    }
    .event-slide .event_box.swiper-slide-active {
        margin-left: 0;
    }
    body.events-body .section_container.bg-sec {
        padding-bottom: 50px;
    }
    body.news-and-update-body .section_container.bg-sec {
        padding-bottom: 50px;
    }
}
.search-section {
    margin-bottom: 50px;
}
.search-title {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
}
.search-input input {
    padding: 12px 15px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    background-color: #fbfbfb;
    font-size: 18px;
    line-height: 25px;
    width: 50%;
}
.result-info {
    width: 100%;
}
.result-info table {
    width: 100%;
}
.result-info table tr:nth-child(odd) {
    background-color: #fff;
}
.result-info table tr:nth-child(even) {
    background-color: #e4e4e4;
}
.result-info table tr:last-child {
    background-color: #fff;
}
.result-info table td {
    width: 50%;
    padding: 10px;
}
.result-info table td:nth-child(2) {
    text-align: left;
}
.result-info .download-btn {
    margin: 20px 0 0 0;
}
.section_container.yellow-bg {
    background-color: #dca435;
}
.banner_desc {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.5;
    margin: 20px 0;
}
.result-img {
    width: 50%;
    margin: 0 0 20px;
}
.product-img-box {
    width: 100%;
    /* margin-top: -200px; */
}
.search-result .ed_img {
    margin-top: 0;
}
.search-card {
    width: 70%;
    padding: 45px;
    background-color: #fff;
    border-radius: 15px;
}
.search-input {
    margin-bottom: 20px;
}
.flex-row {
    display: flex;
}
.search-card .flex-row input:first-child {
    width: 20%;
}
.search-card .flex-row input:last-child {
    width: 50%;
}
.search-card .flex-row input.enquiry_form_field {
    width: 100%;
}
.search-card .enquiry_vert_code_img {
    height: 50px;
}
.search-card .enquiry_vert_code {
    margin-left: 25px;
}
span.hr {
    width: 15px;
    height: 2px;
    margin: 0 15px;
    align-self: center;
    background-color: #000;
}
.search-card .enquiry_form_btn {
    margin: 0;
    margin-top: 30px;
}
.result-info table p {
    margin-top: 25px;
}
.result-desc {
    width: 100%;
    margin-top: 45px;
}
.result-desc-sec {
    width: 100%;
    margin-bottom: 15px;
}
.result-desc-sec h6 {
    font-size: 18px;
}
.result-desc-sec p {
    font-size: 16px;
}
.search-section.result {
    display: flex;
}
.result-text {
    width: 50%;
}
.result-img {
    width: 50%;
}
.overflow-inh {
    overflow: inherit;
}
.herobanner-info {
    width: 50%;
    display: flex;
    margin: 20px 0 0;
}
.hb-info-sec {
    width: 50%;
    font-size: 18px;
    line-height: 2;
}
.hb-unfo-t {
    font-weight: 600;
}
.hb-unfo-v {
    font-weight: 300;
}
.section_container.overflow-inh {
    background-color: #fff;
}
.product-img-box .img_box {
    box-shadow: 0 0 10px #adadad;
}
@media screen and (max-width: 991px) {
    .result-info {
        width: 100%;
    }
    .result-img {
        margin: 0 auto 20px;
    }
    .product-img-box {
        width: 100%;
        /* margin-top: -100px; */
    }
    .search-card .flex-row input:last-child {
        width: 100%;
    }
    .search-card {
        width: 100%;
    }
    .search-card .enquiry_form_field {
        height: unset;
    }
    .herobanner-info {
        width: 100%;
    }
}
@media screen and (max-width: 425px) {
    .search-card {
        padding: 25px;
    }
    .search-card .flex-row input:last-child {
        width: 60%;
    }
    .search-card .flex-row .enquiry_form_field:last-child {
        width: 100%;
    }
    .herobanner-info {
        display: block;
    }
    .hb-info-sec {
        width: 100%;
    }
}
.about_us_concept_logo {
    width: 50%;
    max-width: 200px;
    margin: 20px 0;
}
.inner_intro_text + .about_us_video_block {
    margin-top: 18px;
}
.inner_page_title__icon {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: 0.8em;
}
.txt-w {
    color: #fff;
}
.j-scan__sample-img {
    display: block;
    margin: 12px 0 0;
}
.j-scan__remark {
  font-size: 12px;
  margin: 0;
}



.whatsapp{
    position: absolute;
    left: auto; top: auto;
    right: 50px; bottom: 20px;  
    width: 52px; height: 52px;
    background: #FFF; color: #000;
    border:1px solid #74bea9;
    border-radius: 50%;
    padding: 10px;
    box-sizing: border-box;
  }
  .whatsapp img{ width: 100%; height: auto; }
  .whatsapp:hover{ background-color: #dc745b; border-color: #dc745b; }
  .whatsapp:hover img{ filter: brightness(0) invert(1);}
  
  .back_to_top_btn { bottom: 90px; margin-bottom: 0px;}
  
  @media screen and (max-width: 991px) {
    .whatsapp{ width: 48px; height: 48px; right: 40px; }
    .back_to_top_btn { bottom: 80px; margin-bottom: 0px;}
  }
  @media screen and (max-width: 767px) {
    .whatsapp{ width: 48px; height: 48px; right: 25px; }
    .back_to_top_btn { bottom: 80px; margin-bottom: 0px;}
  }
  @media screen and (max-width: 479px) {
    .whatsapp{ width: 42px; height: 42px; right: 25px; }
    .back_to_top_btn { bottom: 70px; margin-bottom: 0px;}
  }
  
  .tutors{ 
    margin: 60px 0px;
    width: calc(100% + 20px);
    display: flex; align-items: flex-start; justify-content: flex-start;
    flex-wrap: wrap;
  }
  .tutors .tutor_link{
    width: calc(20% - 20px); margin: 0px 20px 40px 0px;
    text-decoration: none;
  }
  @media screen and (max-width: 1279px) {
    .tutors .tutor_link{ width: calc(25% - 20px); }
  }
  @media screen and (max-width: 1023px) {
    .tutors .tutor_link{ width: calc(33% - 20px); }
  }
  @media screen and (max-width: 767px) {
    .tutors .tutor_link{ width: calc(50% - 20px); }
  }
  @media screen and (max-width: 439px) {
    .tutors .tutor_link{ width: calc(100% - 20px); }
  }

  .tutors .tutor_link img{ width: 100%; height: auto; display: block;}
  .tutors .tutor_link span{
    display: inline-block; 
    border-bottom: 1px solid #000;
    padding: 5px 0px; margin-top: 5px;
  }
  .tutors .tutor_link.brown span{ border-color: #ce9c62;}
  .tutors .tutor_link.orange span{ border-color: #df7f58;}
  .tutors .tutor_link.green span{ border-color: #74bea9;}
  
  .tutor_popup{
    display: flex;  align-items: center; justify-content: center;
    position: fixed; z-index: 999;
    top:0px; left: 0px; width: 100%; height: 100%;
    padding: 0px 40px;
    background: rgba(0,17,52,0.95);
  }
  .tutor_popup:not(.open){ display: none !important; }
  
  .tutor_popup .tutor_popup_body{
    position: relative;
    width: 100%; max-width: 840px;
    background: #FFF; border-radius: 200px 0px 0px 0px;
  }
  .tutor_popup .tutor_popup_close{
    display: flex; align-items: center; justify-content: center;
    position: absolute; 
    top:40px; right: 40px;
    width: 30px; height: 30px;
    font-size: 30px; 
  }
  .tutor_popup .tutor_popup_scroll{
    border-radius: 200px 0px 0px 0px;
    max-height: calc(100vh - 80px);
    overflow: auto;
  }
  
  .tutor_popup .tutor_popup_grid{
    display: flex; align-items: flex-start; justify-content: flex-start;
    padding: 40px 40px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_img{
    width: 300px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_img img{
    display: block;
    width: 100%; height: auto;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text{
    flex: 1; padding-left: 40px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text .title{
    font-size: 36px; margin-bottom: 40px; margin-top: 20px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text .subtitle{
    font-size: 16px; font-weight: bold;
    margin-top: 20px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text .desc{
    font-size: 15px;  line-height: 1.5em;
    margin-top: 5px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text hr{
    display: block; border: none; background: none;
    border-bottom: 1px solid #CCC;
    margin: 20px 0px;
  }
  
  .tutor_popup .tutor_popup_grid .tutor_popup_text ul,
  .tutor_popup .tutor_popup_grid .tutor_popup_text li{
    display: block; padding: 0px; left: 0px;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text li{
    padding-left: 12px; position: relative;
    font-size: 15px;  line-height: 1.5em;
  }
  .tutor_popup .tutor_popup_grid .tutor_popup_text li:before{
    content: ""; display: block;
    position: absolute; top: calc(0.75em - 3px); left: 0px;
    width: 6px; height: 6px;
    background: #ce9c62;
    border-radius: 50%;
  } 


  /* course pop up*/
  .course_popup{
    display: flex;  align-items: center; justify-content: center;
    position: fixed; z-index: 999;
    top:0px; left: 0px; width: 100%; height: 100%;
    padding: 0px 40px;
    background: rgba(0,17,52,0.95);
  }
  .course_popup:not(.open){ display: none !important; }
  
  .course_popup .course_popup_body{
    position: relative;
    width: 100%; max-width: 840px;
    background: #FFF; 
    /* border-radius: 200px 0px 0px 0px; */
    border-radius: 10px;
  }
  .course_popup .course_popup_close{
    display: flex; align-items: center; justify-content: center;
    position: absolute; 
    top:20px; right: 20px;
    width: 30px; height: 30px;
    font-size: 30px; 
  }
  .course_popup .course_popup_scroll{
    border-radius: 0px 0px 0px 0px;
    max-height: calc(100vh - 80px);
    overflow: auto;
  }
  
  .course_popup .course_popup_grid{
    display: flex; align-items: flex-start; justify-content: flex-start;
    padding: 40px 40px;
  }
  .course_popup .course_popup_grid .course_popup_img{
    width: 300px;
  }
  .course_popup .course_popup_grid .course_popup_img img{
    display: block;
    width: 100%; height: auto;
  }
  .course_popup .course_popup_grid .course_popup_text{
    flex: 1; padding-left: 0px;
  }
  .course_popup .course_popup_grid .course_popup_text .title{
    font-size: 28px; margin-bottom: 20px; margin-top: 10px;
  }
  .course_popup .course_popup_grid .course_popup_text .subtitle{
    font-size: 16px; font-weight: bold;
    margin-top: 20px;
  }
  .course_popup .course_popup_grid .course_popup_text .desc{
    font-size: 15px;  line-height: 1.5em;
    margin-top: 5px;
  }
  .course_popup .course_popup_grid .course_popup_text hr{
    display: block; border: none; background: none;
    border-bottom: 1px solid #CCC;
    margin: 20px 0px;
  }
  
  .course_popup .course_popup_grid .course_popup_text ul,
  .course_popup .course_popup_grid .course_popup_text li{
    display: block; padding: 0px; left: 0px;
  }
  .course_popup .course_popup_grid .course_popup_text li{
    padding-left: 12px; position: relative;
    font-size: 15px;  line-height: 1.5em;
  }
  .course_popup .course_popup_grid .course_popup_text li:before{
    content: ""; display: block;
    position: absolute; top: calc(0.75em - 3px); left: 0px;
    width: 6px; height: 6px;
    background: #ce9c62;
    border-radius: 50%;
  } 

  @media screen and (max-width: 767px) {
    .tutor_popup .tutor_popup_grid{ flex-wrap: wrap; }
    .tutor_popup .tutor_popup_grid .tutor_popup_text{ width: 100%; flex: auto; margin-top: 40px; padding-left: 0px; }
  
    .course_popup .course_popup_grid{ flex-wrap: wrap; }
    .course_popup .course_popup_grid .course_popup_text{ width: 100%; flex: auto; margin-top: 40px; padding-left: 0px; }

}
  @media screen and (max-width: 639px) {
    .tutor_popup{ padding: 0px 20px; }
    .tutor_popup .tutor_popup_body,
    .tutor_popup .tutor_popup_scroll{ border-radius: 120px 0px 0px 0px ;}
    .tutor_popup .tutor_popup_scroll{ max-height: calc(100vh - 40px); }
    .tutor_popup .tutor_popup_close{ right: 20px; }
    .tutor_popup .tutor_popup_grid { padding: 20px;}
    .tutor_popup .tutor_popup_grid .tutor_popup_img{ width: 200px; }
  
    .course_popup{ padding: 0px 20px; }
    .course_popup .course_popup_body,
    .course_popup .course_popup_scroll{ border-radius: 0px 0px 0px 0px ;}
    .course_popup .course_popup_scroll{ max-height: calc(100vh - 40px); }
    .course_popup .course_popup_close{ right: 20px; }
    .course_popup .course_popup_grid { padding: 20px;}
    .course_popup .course_popup_grid .course_popup_img{ width: 200px; }
}

  .member_table_col .mobile{ display: none; font-weight: bold;}
  @media screen and (max-width: 479px) {
    #course1 .member_table_row.title,
    #course2 .member_table_row.title{ display: none;}

    #course1 .member_table_first_col,
    #course2 .member_table_first_col{  text-align: left !important; }
    #course1 .member_table_col,
    #course2 .member_table_col{ width: 100% !important; text-align: left !important; margin: 10px 0px;}
    #course1 .member_table_col .mobile,
    #course2 .member_table_col .mobile{ display: block;}
  }
  
/* Designer */
.designer {
    padding: 0 50px;
    margin: 0 -50px;
    color: #fff;
    background: linear-gradient(180deg, transparent, rgba(87, 65, 54, 0.5) 80px, rgba(87, 65, 54, 0.9) 200px);
    overflow: hidden;
}
.designer__row {
    margin-bottom: 88px;
}
.designer__row:first-child {
    margin-bottom: 38px;
}
.designer__head {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px 28px;
    padding-bottom: 12px;
    border-bottom: 4px solid transparent;
    margin-bottom: 28px;
}
.designer__head:after {
    content: "";
    position: absolute;
    top: 100%;
    left: -40px;
    display: block;
    width: calc(100% + 80px);
    height: 4px;
    background-color: #69494e;
}
.designer__head-title {
    margin: 0;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.designer__anchor {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 24px;
}
.designer__anchor-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
    font-size: 16px;
    background-color: transparent;
}
.designer__anchor-img {
    display: block;
    width: 100%;
    margin-bottom: 0.4em;
    background-color: #fff;
    border-top-left-radius: 18%;
    border-bottom-right-radius: 18%;
}
.designer__ig {
    padding-left: 1.5em;
    font-size: 20px;
    color: #fff;
    line-height: 1.5;
    background: url(../images/icon-instagram.svg) left center / 1.2em auto no-repeat;
}
.designer__profile {
    display: grid;
    grid-template-columns: 30% auto;
    gap: 24px;
}
.designer__profile-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.designer__profile-img {
    width: 80%;
    height: auto;
}
.designer__profile-product {
    width: 44%;
    height: auto;
    padding: 0;
    margin-top: -24%;
    margin-left: auto;
    background-color: transparent;
}
.designer__profile-product img {
  display: block;
  width: 100%;
}
.designer__profile-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 38px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    background-color: #251c17;
}
.designer__profile-right p:last-child {
    margin-bottom: 0;
}
.img-popup {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 17, 52, 0.95);
    z-index: 100;
}
.img-popup__close-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.2);
}
.img-popup__close-btn:before,
.img-popup__close-btn:after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 25%;
    display: block;
    width: 50%;
    height: 2px;
    background-color: #fff;
    rotate: 45deg;
    transition: background-color 0.3s ease;
}
.img-popup__close-btn:after {
    rotate: -45deg;
}
.img-popup__close-btn:hover:before,
.img-popup__close-btn:hover:after {
    background-color: red;
}
.img-popup__container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.img-popup__img {
    display: block;
    margin: auto;
    max-width: 80%;
    max-height: 80vh;
}
@media screen and (max-width: 991px) {
    .designer {
        padding: 0 40px;
        margin: 0 -40px;
    }
    .designer__anchor {
      grid-template-columns: repeat(5, 1fr);
    }
}
@media screen and (max-width: 767px) {
    .designer {
        padding: 0 25px;
        margin: 0 -25px;
    }
    .designer__anchor {
      grid-template-columns: repeat(4, 1fr);
      gap: 18px;
    }
    .designer__head-title {
      font-size: 24px;
    }
    .designer__ig {
      font-size: 18px;
    }
    .designer__row {
      margin-bottom: 58px;
    }
    .designer__profile {
      grid-template-columns: 1fr;
    }
    .designer__profile-left {
      max-width: 320px;
    }
    .designer__profile-right {
      padding: 24px;
      border-top-right-radius: 50px;
      border-bottom-left-radius: 50px;
    }
}
@media screen and (max-width: 479px) {
    .designer__anchor {
      grid-template-columns: repeat(3, 1fr);
      gap: 12px;
    }
    .designer__head {
      margin-bottom: 14px;
    }
    .designer__head-title {
      font-size: 20px;
    }
    .designer__ig {
      font-size: 16px;
    }
    .designer__row {
      margin-bottom: 48px;
    }
}